<template>
  <PageWrapper dense contentFullHeight fixedHeight contentClass="flex">
    首页
    <!-- <button @click="handleClick">大屏配置页</button> -->
  </PageWrapper>
</template>
<script lang="ts" setup>
  import { reactive } from 'vue';
  import { router } from '@/router';

  function handleClick() {
    router.push('/project/items');
  }
</script>
